## ohosqssi-user 12 SKQ1.220804.001 eng.huawei.20240902.085249 dev-keys
- Manufacturer: qualcomm
- Platform: lahaina
- Codename: lahaina
- Brand: qti
- Flavor: ohosqssi-user
- Release Version: 12
- Kernel Version: 5.4.86
- Id: SKQ1.220804.001
- Incremental: eng.huawei.20240902.155903
- Tags: release-keys
- CPU Abilist: arm64-v8a,armeabi-v7a,armeabi
- A/B Device: false
- Treble Device: true
- Locale: en-US
- Screen Density: undefined
- Fingerprint: qti/lahaina/lahaina:11/RP1A.200720.011/huawei202409021557:user/dev-keys
- OTA version: 
- Branch: ohosqssi-user-12-SKQ1.220804.001-eng.huawei.20240902.085249-dev-keys
- Repo: qti/lahaina
